@charset "utf-8";



@media only screen and (max-width: 480px) {



h3.h3-company{
	font-size:24px;
	font-weight: 500;
	line-height: 1;
	padding: 0;
	margin: 0 0 30px 0;
}

h3.h3-company span{
	display: block;
	font-size:12px;
	color: #59afe3;
	font-weight: 500;
	margin: 0 0 6px 0;
}

.p-company-head{
	font-size:16px;
	font-weight: 500;
	line-height: 1.5;
	padding: 0;
	margin: 0 0 0px 0;
}




/*======================================

	top
	
========================================*/

#company-top{
	text-align: center;
}

.h3-company-top{
	font-size:27px;
	font-weight: 500;
	line-height: 1;
	padding: 0;
	margin: 0 0 30px 0;
}

.p-company-top{
	font-size:20px;
	font-weight: 500;
	line-height: 2.2;
	padding: 0;
	margin: 0 0 30px 0;
}


.top-menu-wrapper{
	width: 100%;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 60px;
}



.top-menu{
	display: block;
	width: 48%;
	margin-bottom: 48px;
}
.top-menu:hover{
	cursor: pointer;
}

.top-menu-thumbnail{
	width: 100%;
	height: auto;
	margin-bottom: 21px;
	overflow: hidden;
}
.top-menu-thumbnail img.top-menu-thumb-photo{
	width: 100%;
	height: auto;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.top-menu:hover .top-menu-thumb-photo{
	transform: scale(1.1);	/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 1;
}



.top-menu-title{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: left;
}
.top-menu-title-anchor{
	width: 30px;
	height: 30px;
	border: 0px solid #222222;
	border-radius: 50%;
	margin-right: 9px;
	background: #000;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	position: relative;
}

.top-menu:hover .top-menu-title-anchor{
	background: #59afe3;
}

.top-menu-title-anchor img{
	display: block;
	width: 12px;
	height: 12px;
	margin: 9px 0 0 9px;
}

.top-menu-title-text{
	font-size: 16px;
	font-weight: 500;
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #222;
}
.top-menu-title-text span{
	display: block;
	vertical-align: middle;
	font-size: 9px;
	font-weight: 500;
	line-height: 1;
	margin: 3px 0 0 0px;
	padding: 0 0 0px 0;
	color: #59afe3;
}



/*======================================

	submenu
	
========================================*/

.submenu-wrapper{
	width: 100%;
	margin: 0px 0 0px 0;
	padding: 60px 0 60px 0;
	border-top: 1px solid #ddd;
}

.submenu-innner{
	width: 90%;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.submenu-col{
	display: block;
	width: 48%;
	margin: 0 0 24px 0;
}
.submenu-col:hover{
	cursor: pointer;
}

.submenu-thumbnail{
	width: 100%;
	height: auto;
	margin: 0 0 15px 0;
	overflow: hidden;
}
.submenu-thumbnail img.submenu-thumbnail-photo{
	width: 100%;
	height: auto;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.submenu-col:hover .submenu-thumbnail-photo{
	transform: scale(1.1);	/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 1;
}




.submenu-title{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: left;
}
.submenu-title-anchor{
	width: 30px;
	height: 30px;
	border: 0px solid #222222;
	border-radius: 50%;
	margin-right: 9px;
	background: #000;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	position: relative;
}

.submenu-col:hover .submenu-title-anchor{
	background: #59afe3;
}

.submenu-title-anchor img{
	display: block;
	width: 12px;
	height: 12px;
	margin: 9px 0 0 9px;
	padding: 0;
}

.submenu-title-text{
	font-size: 16px;
	font-weight: 500;
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #222;
}
.submenu-title-text span{
	display: block;
	font-size: 9px;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 3px;
	padding: 0;
	color: #59afe3;
}


/*======================================

	outline
	
========================================*/
#company-outline{
	margin: 0px auto 60px auto;
}

.company-table{
	width: 100%;
	border-collapse: collapse;
	font-size: 15px;
	line-height: 1.8;
}
.company-table tr{
	width: 100%;
}
.company-table th{
	display: block;
	width: 100%;
	text-align: left;
	padding: 12px 12px 12px 12px;
	color: #59afe3;
	font-weight: 500;
	vertical-align: top;
	background: #efefef;
	border-bottom: 0px solid #ddd;
}
.company-table td{
	display: block;
	width: 100%;
	padding: 12px 12px 12px 12px;
	background: #fff;
}
.bggray{
	background: #fff;
}

.company-table td ul{
	padding: 0 0 0 15px;
	margin: 0;
}
.company-table td ul li{
	font-size: 15px;
	line-height: 1.8;
	margin: 0;
}


.outline-photo{
	width: 100%;
	height: 150px;
}
.outline-photo img{
	width: 100%;
	height: 150px;
	object-fit: cover;
}



#company-access{
	margin: 60px auto 60px auto;
}

.access-col{
	display: block;
	justify-content: space-between;
}
.access-col-left{
	width: 100%;
	margin-bottom: 18px;
}
.access-col-left img{
	width: 100%;
}
.access-col-right{
	width: 100%;
}
.map {
  width: 100%;
  height: 300px;
  position: relative;
  padding-top: 56.25%;
}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}






/*======================================

	business
	
========================================*/

.business-wrapper01{
	width: 100%;
	display: block;
	justify-content: space-between;
	align-items: center;
}
.business-wrapper02{
	width: 100%;
	display: block;
	justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
}

#business-house{
	margin: 0 0 0px 0;
}

#business-public{
	margin: 0 0 60px 0;
}

.business-h3{
	font-size: 24px;
	font-weight: 500;
	color: #59afe3;
	padding: 0;
	margin: 12px 0 15px 0;
}

.p-busines{
	font-size: 14px;
	font-weight: 500;
	line-height: 2;
}


.business-left-contents{
    width: 100%;
    height: auto;
    position: relative;
	background-image:url(../i/bg_dot.png);
	background-position: right -36px top 0px;
	background-repeat: no-repeat;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 30px 0 30px 0;
}

.business-left-contents-inner{
    width: 90%;
    text-align: left;
    background: transparent;
	padding: 0 0px 0 0;
	margin: 0 auto;
}

.business-right-photo{
    width: 100%;
}

.business-right-photo img{
	width: 100%;
	height: 300px;
	object-fit: cover;
}



.business-right-contents{
    width: 100%;
    height: auto;
    position: relative;
	background-image:url(../i/bg_dot.png);
	background-position: right -36px top 0px;
	background-repeat: no-repeat;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 30px 0 30px 0;
}

.business-right-contents-inner{
    width: 90%;
    text-align: left;
    background: transparent;
	padding: 0 0px 0 0px;
	margin: 0 auto;
}

.business-left-photo{
    width: 100%;
}

.business-left-photo img{
	width: 100%;
	height: 300px;
	object-fit: cover;
}


.business-h3-icon-home{
	width: 122px;
	height: 58px;
}
.business-h3-icon-home img{
	width: 100%;
	height: auto;
}
.business-h3-icon-reform{
	width: 149px;
	height: 66px;
}
.business-h3-icon-reform img{
	width: 100%;
	height: auto;
}
.business-h3-icon-public{
	width: 127px;
	height: 55px;
}
.business-h3-icon-public img{
	width: 100%;
	height: auto;
}

.business-to-page{
	width: 192px;
	height: 42px;
	border: 0 solid #231815;
	border-radius: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 24px 0 0 0;
	background: #000;
	color: #fff;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}

.business-to-page:hover{
	background: #59afe3;
}

.business-to-page-text{
	display: inline-block;
	vertical-align: middle;
	font-size:14px;
	font-weight: 500;
	line-height: 1;
	padding: 0 0 2px 0;
	margin: 0 6px 0 0;
}

.business-to-page-anchor{
	display: block;
	background: transparent;
	width: 15px;
	height: : 15px;
}

.business-to-page-anchor img{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding: 0 0 4.5px 0;
}



/*======================================

	message
	
========================================*/

.message-wrapper{
	display: block;
	justify-content: space-between;
	margin: 0 auto 60px auto;
}

.message-left{
	width: 100%;
	margin-bottom: 21px;
	text-align: center;
}
.message-left img{
	width: 50%;
	height: auto;
	margin: auto;
}

.message-right{
	width: 100%;
}

.message-lead{
	font-size: 21px;
	font-weight: 500;
	line-height: 1.5;
	padding: 0;
	margin: 0 0 30px 0;
}

.message-footer{
	width: 100%;
	display: block;
	justify-content: flex-end;
	align-items: center;
	margin: 45px 0px 0 0;
}

.president-name{
	display: inline-block;
	font-size: 14px;
	margin: 0 21px 0 0;
}

.president-signature{
	width: 212px;
	display: block;
	margin-bottom: 12px;
}

.president-signature img{
	width: 100%;
}





/*======================================

	recruit
	
========================================*/
#company-recruit{
	margin: 0px auto 60px auto;
}



.h3-recruit{
	width: 100%;
	font-size: 21px;
	font-weight: 500;
	line-height: 1;
	margin: 0 0 30px 0;
	text-align: center;
	padding: 15px 0 15px 0;
	border: 1px solid #ddd;
}

.recruit-table{
	width: 100%;
	border-collapse: collapse;
	font-size: 15px;
	line-height: 1.8;
}
.recruit-table tr{
	width: 100%;
}
.recruit-table th{
	width: 320px;
	text-align: center;
	padding: 15px 0 15px 0;
	color: #59afe3;
	font-weight: 500;
	vertical-align: top;
}
.recruit-table td{
	padding: 15px 21px 15px 0;
}
tr.bggray{
	background: #efefef;
}

.recruit-table td ul{
	padding: 0 0 0 15px;
	margin: 0;
}
.recruit-table td ul li{
	font-size: 15px;
	line-height: 1.8;
	margin: 0;
}


.recruit-photo{
	width: 100%;
	height: 150px;
}
.recruit-photo img{
	width: 100%;
	height: 150px;
	object-fit: cover;
}


#company-recruit-info{
	margin: 45px auto 30px auto;
}

.recruit-info-footer{
	width: 100%;
	margin-top:30px;
	font-size: 15px;
	line-height: 2;
}


#recruit-oneday{
	margin-top: 60px;
}



.oneday-col{
	margin-top: 60px;
	width: 100%;
	display: block;
	justify-content: space-between;
}

.oneday-col-left{
	width: 100%;
}

.oneday-col-right{
	width: 100%;
	display: flex;
	justify-content: center;
}


h4.oneday-h4{
	font-size:18px;
	line-height: 1;
	font-weight: 600;
	margin: 0px 0 12px 0;
	padding: 0 0 0 0;
}


.oneday-table{
	width: 100%;
	padding: 0 0 0 0;
	border-collapse: collapse;
}

.oneday-table th{
	font-size: 16px;
	line-height: 1;
	width: 90px;
	padding: 0 0 24px 30px;
	margin: 0 0 0 0;
	border-collapse: collapse;
	vertical-align: top;
	text-align: left;
}


.color-oneday{
	color:#59afe3;
}

.th-line{
	background: url(../i/oneday_line.png) no-repeat ;
}
.th-dot{
	background: url(../i/oneday_dot.png) no-repeat ;
}

.oneday-table td{
	padding: 0 0 24px 0px;
	margin: 0 0 0 0;
}

.oneday-photo01{
	display:block;
	width: 45%;
	margin: 0 1% 0px 1%;
}
.oneday-photo02{
	display:block;
	width: 45%;
	margin: 0 1% 0px 1%;
}
.oneday-photo01 img, .oneday-photo02 img{
	width: 100%;
}





}/*//end  max-width: 480px ///////////////////////*/







@media only screen and (min-width: 481px) {


h3.h3-company{
	font-size:27px;
	font-weight: 500;
	line-height: 1;
	padding: 0;
	margin: 0 0 30px 0;
}

h3.h3-company span{
	display: block;
	font-size:12px;
	color: #59afe3;
	font-weight: 500;
	margin: 0 0 6px 0;
}

.p-company-head{
	font-size:20px;
	font-weight: 500;
	line-height: 1.5;
	padding: 0;
	margin: 0 0 0px 0;
}




/*======================================

	top
	
========================================*/

#company-top{
	text-align: center;
}

.h3-company-top{
	font-size:27px;
	font-weight: 500;
	line-height: 1;
	padding: 0;
	margin: 0 0 30px 0;
}

.p-company-top{
	font-size:20px;
	font-weight: 500;
	line-height: 2.2;
	padding: 0;
	margin: 0 0 30px 0;
}


.top-menu-wrapper{
	width: 960px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 60px;
}



.top-menu{
	display: block;
	width: 430px;
	margin-bottom: 48px;
}
.top-menu:hover{
	cursor: pointer;
}

.top-menu-thumbnail{
	width: 430px;
	height: 270px;
	margin-bottom: 21px;
	overflow: hidden;
}
.top-menu-thumbnail img.top-menu-thumb-photo{
	width: 100%;
	height: auto;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.top-menu:hover .top-menu-thumb-photo{
	transform: scale(1.1);	/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 1;
}



.top-menu-title{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: left;
}
.top-menu-title-anchor{
	width: 36px;
	height: 36px;
	border: 0px solid #222222;
	border-radius: 50%;
	margin-right: 15px;
	background: #000;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}

.top-menu:hover .top-menu-title-anchor{
	background: #59afe3;
}

.top-menu-title-anchor img{
	width: 15px;
	height: 15px;
	margin: 11px 0 0 11px;
}

.top-menu-title-text{
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #222;
}
.top-menu-title-text span{
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	font-weight: 500;
	line-height: 1;
	margin: 0px 0 0 12px;
	padding: 0 0 6px 0;
	color: #59afe3;
}



/*======================================

	submenu
	
========================================*/

.submenu-wrapper{
	width: 100%;
	margin: 0px 0 0px 0;
	padding: 60px 0 60px 0;
	border-top: 1px solid #ddd;
}

.submenu-innner{
	width: 960px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

.submenu-col{
	display: block;
	width: 215px;
}
.submenu-col:hover{
	cursor: pointer;
}

.submenu-thumbnail{
	width: 215px;
	height: 150px;
	margin-bottom: 15px;
	overflow: hidden;
}
.submenu-thumbnail img.submenu-thumbnail-photo{
	width: 100%;
	height: auto;
	height: 150px;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.submenu-col:hover .submenu-thumbnail-photo{
	transform: scale(1.1);	/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 1;
}




.submenu-title{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: left;
}
.submenu-title-anchor{
	width: 36px;
	height: 36px;
	border: 0px solid #222222;
	border-radius: 50%;
	margin-right: 15px;
	background: #000;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}

.submenu-col:hover .submenu-title-anchor{
	background: #59afe3;
}

.submenu-title-anchor img{
	width: 15px;
	height: 15px;
	margin: 11px 0 0 11px;
}

.submenu-title-text{
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #222;
}
.submenu-title-text span{
	display: block;
	font-size: 12px;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 3px;
	padding: 0;
	color: #59afe3;
}


/*======================================

	outline
	
========================================*/
#company-outline{
	margin: 0px auto 60px auto;
}

.company-table{
	width: 100%;
	border-collapse: collapse;
	font-size: 15px;
	line-height: 1.8;
}
.company-table tr{
	width: 100%;
}
.company-table th{
	width: 320px;
	text-align: center;
	padding: 15px 0 15px 0;
	color: #59afe3;
	font-weight: 500;
	vertical-align: top;
}
.company-table td{
	padding: 15px 21px 15px 0;
}
.bggray{
	background: #efefef;
}

.company-table td ul{
	padding: 0 0 0 15px;
	margin: 0;
}
.company-table td ul li{
	font-size: 15px;
	line-height: 1.8;
	margin: 0;
}


.outline-photo{
	width: 100%;
	height: 350px;
}
.outline-photo img{
	width: 100%;
	height: 350px;
	object-fit: cover;
}



#company-access{
	margin: 60px auto 60px auto;
}

.access-col{
	display: flex;
	justify-content: space-between;
}
.access-col-left{
	width: 430px;
}
.access-col-left img{
	width: 100%;
}
.access-col-right{
	width: 500px;
}
.map {
  width: 100%;
  height: 393px;
  position: relative;
  padding-top: 56.25%;
}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}






/*======================================

	business
	
========================================*/

.business-wrapper01{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.business-wrapper02{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
}

#business-house{
	margin: 0 0 0px 0;
}

#business-public{
	margin: 0 0 60px 0;
}

.business-h3{
	font-size: 30px;
	font-weight: 500;
	color: #59afe3;
	padding: 0;
	margin: 12px 0 15px 0;
}

.p-busines{
	font-size: 14px;
	font-weight: 500;
	line-height: 2;
}


.business-left-contents{
    width: calc(50% - 60px);
    height: 510px;
    position: relative;
	background-image:url(../i/bg_dot.png);
	background-position: right -36px top 0px;
	background-repeat: no-repeat;
}

.business-left-contents-inner{
    width: 420px;
    text-align: left;
    background: transparent;
    position: absolute;
    top:50%;
    right: 0px;
	transform: translate(0%,-50%);
	padding: 0 60px 0 0;
}

.business-right-photo{
    width: calc(50% + 60px);
}

.business-right-photo img{
	width: 100%;
	height: 440px;
	object-fit: cover;
}



.business-right-contents{
    width: calc(50% - 60px);
    height: 510px;
    position: relative;
	background-image:url(../i/bg_dot.png);
	background-position: left -36px top 0px;
	background-repeat: no-repeat;
}

.business-right-contents-inner{
    width: 420px;
    text-align: left;
    background: transparent;
    position: absolute;
    top:50%;
    left: 0px;
	transform: translate(0%,-50%);
	padding: 0 0px 0 60px;
}

.business-left-photo{
    width: calc(50% + 60px);
}

.business-left-photo img{
	width: 100%;
	height: 440px;
	object-fit: cover;
}


.business-h3-icon-home{
	width: 122px;
	height: 58px;
}
.business-h3-icon-home img{
	width: 100%;
	height: auto;
}
.business-h3-icon-reform{
	width: 149px;
	height: 66px;
}
.business-h3-icon-reform img{
	width: 100%;
	height: auto;
}
.business-h3-icon-public{
	width: 127px;
	height: 55px;
}
.business-h3-icon-public img{
	width: 100%;
	height: auto;
}

.business-to-page{
	width: 192px;
	height: 42px;
	border: 0 solid #231815;
	border-radius: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 24px 0 0 0;
	background: #000;
	color: #fff;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}

.business-to-page:hover{
	background: #59afe3;
}

.business-to-page-text{
	display: inline-block;
	vertical-align: middle;
	font-size:14px;
	font-weight: 500;
	line-height: 1;
	padding: 0 0 2px 0;
	margin: 0 6px 0 0;
}

.business-to-page-anchor{
	display: block;
	background: transparent;
	width: 15px;
	height: : 15px;
}

.business-to-page-anchor img{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding: 0 0 4.5px 0;
}



/*======================================

	message
	
========================================*/

.message-wrapper{
	display: flex;
	justify-content: space-between;
	margin: 0 auto 60px auto;
}

.message-left{
	width: 300px;
}
.message-left img{
	width: 100%;
	height: auto;
}

.message-right{
	width: 600px;
}

.message-lead{
	font-size: 30px;
	font-weight: 500;
	line-height: 1.5;
	padding: 0;
	margin: 0 0 30px 0;
}

.message-footer{
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin: 45px 0px 0 0;
}

.president-name{
	display: inline-block;
	font-size: 14px;
	margin: 0 21px 0 0;
}

.president-signature{
	width: 212px;
	display: inline-block;
}

.president-signature img{
	width: 100%;
}





/*======================================

	recruit
	
========================================*/
#company-recruit{
	margin: 0px auto 60px auto;
}



.h3-recruit{
	width: 100%;
	font-size: 27px;
	font-weight: 500;
	line-height: 1;
	margin: 0 0 45px 0;
	text-align: center;
	padding: 18px 0 18px 0;
	border: 1px solid #ddd;
}

.recruit-table{
	width: 100%;
	border-collapse: collapse;
	font-size: 15px;
	line-height: 1.8;
}
.recruit-table tr{
	width: 100%;
}
.recruit-table th{
	width: 320px;
	text-align: center;
	padding: 15px 0 15px 0;
	color: #59afe3;
	font-weight: 500;
	vertical-align: top;
}
.recruit-table td{
	padding: 15px 21px 15px 0;
}
tr.bggray{
	background: #efefef;
}

.recruit-table td ul{
	padding: 0 0 0 15px;
	margin: 0;
}
.recruit-table td ul li{
	font-size: 15px;
	line-height: 1.8;
	margin: 0;
}


.recruit-photo{
	width: 100%;
	height: 350px;
}
.recruit-photo img{
	width: 100%;
	height: 350px;
	object-fit: cover;
}


#company-recruit-info{
	margin: 60px auto 60px auto;
}

.recruit-info-footer{
	width: 100%;
	margin-top:30px;
	font-size: 15px;
	line-height: 2;
}


#recruit-oneday{
	margin-top: 60px;
}



.oneday-col{
	margin-top: 60px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.oneday-col-left{
	width: 620px;
}

.oneday-col-right{
	width: 300px;
}


h4.oneday-h4{
	font-size:18px;
	line-height: 1;
	font-weight: 600;
	margin: 0px 0 12px 0;
	padding: 0 0 0 0;
}


.oneday-table{
	width: 100%;
	padding: 0 0 0 0;
	border-collapse: collapse;
}

.oneday-table th{
	font-size: 18px;
	line-height: 1;
	width: 120px;
	padding: 0 0 24px 30px;
	margin: 0 0 0 0;
	border-collapse: collapse;
	vertical-align: top;
	text-align: left;
}


.color-oneday{
	color:#59afe3;
}

.th-line{
	background: url(../i/oneday_line.png) no-repeat ;
}
.th-dot{
	background: url(../i/oneday_dot.png) no-repeat ;
}

.oneday-table td{
	padding: 0 0 24px 0px;
	margin: 0 0 0 0;
}

.oneday-photo01{
	width: 100%;
	margin: 0 0 160px 0;
}
.oneday-photo02{
	width: 100%;
	margin: 0 0 0px 0;
}
.oneday-photo01 img, .oneday-photo02 img{
	width: 100%;
}




}/*//end  min-width: 481px ///////////////////////*/











